TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ColumnSubmatrix ( elt-alg^mat X, elt-ord^rat i, elt-ord^rat k ) -> elt-alg^mat

### Description

<shortdoc> The submatrix of X consisting of the k columns [i .. i + k - 1] </shortdoc>

### Examples

x_ma := MatrixAlgebra(Q,3); x_m := Element(x_ma,[1,2,3,4,5,6,7,8,9]); ColumnSubmatrix(x_m,2,1); ColumnSubmatrix(x_m,2,2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack